<!--
  Generated template for the ProfilepicPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-content padding class="wrap-all">
	<div class="skip-icon-container">
		<img class="skip-icon" src="../assets/icon/skipicon.png" (click)="proceed()"/>
	</div>
	<div class="logo-container">
	    <img class="logo" src="../assets/logo/antnest.png"/>
	</div>
	<div class="profile-pic-header">
	    <p class="profile-pic">Profile Picture</p>
	</div>
	<div class="profile-pic-text-container">
		<p class="profile-pic-text">Update your profile picture:</p>
	</div>
	<div class="profile-image">
		<img src="{{ imgurl }}" imageViewer>
	</div>
	<div class="choose-img-div">
		<button class="friendList-btn" ion-button round outline color="dark" (click)="chooseImage()">Choose Images</button>
	</div>
	<div class="update-proceed-div">
		<button class="logout-btn" disabled="!moveon" ion-button round outline color="secondary" (click)="updateProceed()">Update and Proceed</button>
	</div>

</ion-content>
